/*
** EPITECH PROJECT, 2018
** task01
** File description:
** I do task
*/

#ifndef __MY_STDLIB_H__
# define __MY_STDLIB_H__

#include "lib/my_stddef.h"
int my_abs(int j);
long int my_labs(long int j);
int my_atoi(const char *nptr);
long my_atol(const char *nptr);
int my_strnb_i(const char **str);
long long my_atoll(const char *nptr);
long int my_strnb_l(const char **str);
long long int my_llabs(long long int j);
long long int my_strnb_ll(const char **str);
long int my_strtol(char *nptr, char **endptr, int base);
long long int my_strtoll(char *nptr, char **endptr, int base);

#endif
